[Entware-3x] Softether VPN - тестируем

Используем пакеты, расширяющие возможности оборудования
m_centre
Сообщения: 5
Зарегистрирован: 19 июн 2017, 23:42

Сообщение m_centre » 20 июн 2017, 14:52

У меня при установке нет упоминаний о gconv-modules вот мой лог установки:

root@Keenetic_Giga:/opt/libexec/softethervpn# opkg install softethervpn
Installing softethervpn (4.22-9634-1) to root...
Downloading http://pkg.entware-keenetic.ru/binaries ... keenle.ipk
Configuring softethervpn.

root@Keenetic_Giga:/opt/libexec/softethervpn# opkg files softethervpn
Package softethervpn (4.22-9634-1) is installed on root and has the following files:
/opt/etc/init.d/S05vpnclient
/opt/libexec/softethervpn/vpn_bridge.config
/opt/libexec/softethervpn/lang.config
/opt/libexec/softethervpn/vpncmd
/opt/libexec/softethervpn/vpn_server.config
/opt/bin/vpncmd
/opt/etc/init.d/S05vpnserver
/opt/etc/init.d/S05vpnbridge
/opt/libexec/softethervpn/hamcore.se2
/opt/libexec/softethervpn/vpnclient
/opt/libexec/softethervpn/vpn_client.config
/opt/libexec/softethervpn/vpnserver
/opt/libexec/softethervpn/vpnbridge
/opt/libexec/softethervpn/launcher.sh
При запуске launcher.sh загрузка цп 100% и тишина. В скрипте как раз идёт обращение к gconv-modules. Может быть его как-то отдельно можно установить?

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1237
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 20 июн 2017, 21:26

m_centre писал(а):Источник цитаты У меня при установке нет упоминаний о gconv-modules вот мой лог установки:

А у читателей нет упоминаний, что у Вас за железо, что и как установлено, список установленных пакетов в студию!

m_centre
Сообщения: 5
Зарегистрирован: 19 июн 2017, 23:42

Сообщение m_centre » 21 июн 2017, 21:25

Говоря о gconv-modules я имел ввиду Ваш лог.
Вот он

Код: Выделить всё

root@Keenetic_Extra ~# opkg install softethervpn
Installing softethervpn (4.22-9634-1) to root...
Downloading http://entware-3x.zyxmon.org/binaries/mipsel/softethervpn_4.22-9634-1_mipsel-3x.ipk
Installing gconv-modules (2.25-8) to root...
Downloading http://entware-3x.zyxmon.org/binaries/mipsel/gconv-modules_2.25-8_mipsel-3x.ipk
Configuring gconv-modules.
Configuring softethervpn.

И здесь вместе с softethervpn (4.22-9634-1) загружается gconv-modules (2.25-8) а у меня загружается только
softethervpn (4.22-9634-1) постом выше представлен мой лог установки softethervpn.
А это мои установленные пакеты.

Код: Выделить всё

root@Keenetic_Giga:/opt/share/www# opkg list-installed
busybox - 1.25.1-2a
coreutils - 8.23-2
coreutils-stty - 8.23-2
cron - 4.1-3
dropbear - 2017.75-1a
findutils - 4.6.0-1
glib2 - 2.50.3-1
ldconfig - 1.0.17-10
libattr - 20160302-1
libblkid - 2.25.2-4b
libblobmsg-json - 2017-02-24-96305a3c-1
libc - 1.0.17-10
libffi - 3.2.1-2
libftdi - 0.20-4
libgcc - 5.4.0-10
libiconv-full - 1.11.1-3
libintl-full - 0.19.8.1-1
libjson-c - 0.12.1-1
libjson-script - 2017-02-24-96305a3c-1
libmount - 2.25.2-4b
libmysqlclient - 5.1.73-2
libncurses - 6.0-1c
libncursesw - 6.0-1c
libndm - 1.1.0-1
libopenssl - 1.0.2k-1
libpcre - 8.40-2
libpthread - 1.0.17-10
libreadline - 7.0-1
librt - 1.0.17-10
libslang2 - 2.3.1a-1
libssh2 - 1.7.0-1
libssp - 5.4.0-10
libstdcpp - 5.4.0-10
libubox - 2017-02-24-96305a3c-1
libusb-1.0 - 1.0.21-1
libusb-compat - 0.1.4-2
libuuid - 2.25.2-4b
libxml2 - 2.9.4-1
lighttpd - 1.4.45-3
lighttpd-mod-fastcgi - 1.4.45-3
mc - 4.8.19-1a
mysql-server - 5.1.73-2
ndmq - 1.0.2-1
opt-ndmsv2 - 1.0-6
perl - 5.24.1-1
perlbase-b - 5.24.1-1
perlbase-base - 5.24.1-1
perlbase-config - 5.24.1-1
perlbase-essential - 5.24.1-1
perlbase-feature - 5.24.1-1
perlbase-json-pp - 5.24.1-1
php5 - 5.6.30-1
php5-cgi - 5.6.30-1
php5-mod-json - 5.6.30-1
php5-mod-mbstring - 5.6.30-1
php5-mod-mysql - 5.6.30-1
php5-mod-mysqli - 5.6.30-1
php5-mod-pdo - 5.6.30-1
php5-mod-pdo-mysql - 5.6.30-1
php5-mod-session - 5.6.30-1
ser2net - 2.10.0-2
softethervpn - 4.22-9634-1
terminfo - 6.0-1c
zlib - 1.2.11-1

У меня Keenetic Giga II

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1237
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 21 июн 2017, 21:30

m_centre писал(а):Источник цитаты Говоря о gconv-modules я имел ввиду Ваш лог.

У меня другая версия entware. Зачет не принят - "два". Вы не написали то, о чем Вас спрашивали.

m_centre
Сообщения: 5
Зарегистрирован: 19 июн 2017, 23:42

Сообщение m_centre » 21 июн 2017, 22:46

Уважаемый Zyxmon подскажите пожалуйста, какую версию поставить. Надо было представить версию entware? Или ещё что-то? Хочу более высокую оценку :?

Аватара пользователя
Zyxmon
Администратор
Сообщения: 1237
Зарегистрирован: 09 авг 2015, 14:33

Сообщение Zyxmon » 21 июн 2017, 23:48

m_centre писал(а):Источник цитаты Или ещё что-то?

Железо свое сообщили бы, и какая версия entware установлена?


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 0 посетителей :: 0 зарегистрированных, 0 скрытых и 0 гостей (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (121) здесь было 18 май 2016, 18:19

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей